<?xml version="1.0" encoding="UTF-8"?>
<GsGlobalCfg version="1">
  <AlignmentReference>0</AlignmentReference>
  <AutoStartEnabled>0</AutoStartEnabled>
  <Buddy>
    <HasBuddy>0</HasBuddy>
  </Buddy>
  <Persistent>
    <Branding>0</Branding>
  </Persistent>
</GsGlobalCfg>
